html
{
cursor: url("support/cursor.cur");
scrollbar-3dlight-color: #408080;
scrollbar-arrow-color: #408080;
scrollbar-darkshadow-color: black;
scrollbar-face-color: black;
scrollbar-highlight-color: black;
scrollbar-shadow-color: #408080;
}
body
{
background-color: black;
color: #209b9b;
font-family: Garamond;
font-size: 11.5pt;
}
a
{
color: #209b9b;
cursor: url("support/cursor.cur");
font-weight: bolder;
text-decoration: underline;
}
a:hover
{
color: #80cbcb;
}
input
{
background-color: #80cbcb;
border-color: black;
width: 200px;
}
p
{
text-align: justify;
text-indent: 1em;
margin: 0.1em;
}
select
{
background-color: #80cbcb;
border-color: black;
width: 200px;
}
textarea
{
background-color: #80cbcb;
border-color: black;
height: 200px;
width: 600px;
}
